"Funny timeS" = "Tempi divertentI";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Il tuo nome qui";
"By:" = "Da:";
"Your words here..." = "Le tue parole qui...";
